Sector- Money Services - Bug #2954

Consolidated Report --> MSB-->Form 4--> Below the Grand Total, "$" sing should be in capital letter.
06/27/2022 11:36 AM - Mohd Irfan

Status: Closed Start date: 06/27/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Consolidated Report --> MSB-->Form 4--> Below the Grand Total, "$" sing should be in capital letter.
See attached screen shot:
History

#1 - 06/28/2022 12:08 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/28/2022 01:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue is fixed.
